Subject: update- forter decline transactions
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 2 Nov 2017 13:36:44 +0000

Hi all,

Now onwards, in all forter decline transactions, we should wait for forter second review before declining a transaction. As we do now, we will do manual fraud check if the check-in date is close and even, if we feel that buyer is not legit, we will still wait for forter second review before denying. If the buyer arrives at the hotel or contacts you before that, we can deny it.

On the other hand, if we are sure that the buyer is legit, and just want to reconfirm, we can do fraud call- the same thing we do now.

The only change is that we wait for forter second review before denying.

[6:48]
dont deny bookings before second review. in any case a booking is never made when we have forter decline

[6:48]
but please do as follow

jay [6:48 PM]
first ask for second review

[6:49]
and dont decline before that

ratnesh [6:49 PM]
However this is for today's check-in

jay [6:49 PM]
thats fine

[6:49]
there is no booking made anyways when forter decline

Hi Jay. regarding Forter declines, i wanted to clarify if we should wait for second review in all cases, irrespective of when the check-in is? I ask because in some cases forter review does not come in time, in fact at times, it comes the next day

jay [6:54 PM]
right

[6:54]
but it doesnt hurt to do it

[6:55]
in this case I agree with you its fraud

[6:55]
but better to double check with forter anyways

deeksha [6:55 PM]
I agree but what if the buyer arrives at the hotel and by that time we don't have the second review? what do we tell the buyer? that we are stil processing the booking? we deny to avoid any problem at check-in

jay [6:55 PM]
then deny it

[6:56]
if it is like this

[6:56]
because a booking is never made when forter decline

Regards,
Deeksha